/* The Nivo Slider styles */
#slider {
	position:relative;
	width:520px;
	height:305px;
	z-index:88;
	overflow:hidden;
	border-radius: 0px;
	background-size: 200px auto;
}

#slider img{
	
	border-radius: 0px;
	}


/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {#
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:200px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	z-index:99;
	right:26px;
	bottom:13px;
	background:url(../images/frame/buttons_bg.png) 0 0 no-repeat;
	padding:5px;
	padding-right:2px
}
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	text-indent:-5000px;
	width:12px;
	height:12px;
	float:left;
	margin-right:3px;
	background:url(../images/frame/buttons.png) right 0 no-repeat


}
.nivo-controlNav a.active {
	background-position:left
}
/* Caption styles */
.nivo-caption {
	height:103px;
	width:520px;
	padding-left:20px;
	position:absolute;
	bottom:-20px;
	left:0;
	background:url(../images/frame/caption_bg.png) repeat;
	z-index:98
}
.nivo-caption a.strong {
	display:block;
	font-size:18px;
	color:#fff;
	line-height: 1.2em;
	font-weight: normal;
	padding:11px 0 5px 0;
	letter-spacing:-1px
}
.nivo-caption span {
	font-weight:bold;
	color:#ffffff;
}

.nivo-html-caption {
display: none;
}

#slider .nivo-caption span {
	
color:#0099cc;
}

#slider .nivo-caption a {
	
color:#fff;
}

#slider .nivo-caption a:hover {
	
text-decoration: underline;

}






